Subject: RE: Initial requirements for long-term archive I-D - wording: Tru sted archiving ? - keep it

From: Tobias Gondrom <[email-masked]>
Date: Wed, 4 Feb 2004 14:29:00 +0100

First rough consensus: 
 
as taken from the mailing-list I derive the first rough consensus to keep
the wording "trusted archive"
 
Best regards and thank you for your comments
 
Tobias ;-)
 
chair LTANS

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] 
Sent: Friday, January 30, 2004 8:35
To: [email-masked]
Cc: [email-masked]
Subject: WG: Initial requirements for long-term archive I-D - wording:
Trusted archiving ?

I agree with Carl and Brian, then also for me is archiving only the "simple"
document storage. Trusted archiving is more - conservation of evidence ... 

Regards, 
Ralf 

========================================
Dr. Ralf Brandner
Produktmanager
InterComponentWare AG
Otto-Hahn-Str. 3
69190 Walldorf
Tel: +49 6227 385 135
Fax: +49 6227 385 192
Mobil: +49 173 6667457
Email: [email-masked]
======================================== 

                "Brandner, Ralf" <[email-masked]> 

28.01.2004 14:33 
       
       To:        "Ralf Brandner (E-Mail)"
<[email-masked]> 
       cc:         
       Subject:        WG: Initial requirements for long-term archive I-D -
wording: Trusted archiving ?

> 
> ----------
> Von:                  Brian Hunter[SMTP:[email-masked]]
> Gesendet:                  Mittwoch, 28. Januar 2004 14:26:54
> An:                  Carl Wallace
> Cc:                  'Tobias Gondrom'; [email-masked]
> Betreff:                  Re: Initial requirements for long-term archive
I-D - wording: Trusted archiving ?
> Diese Nachricht wurde automatisch von einer Regel weitergeleitet.
> 
> 
Carl Wallace wrote:
>>For that I would prefer if we could change the names from : 
>>"Trusted Archiving" to "Archiving" 
>>And from: "Trusted Archive Authority" to "Archive Authority" or "Archive
> 
> Service" 
> 
> The word "trusted" provides a hint that something more than simple storage
> of the data is going on (even if the actual trust is in the TSA).  Also,
an

I agree.  The differentiation between a simple archive service (only 
document storage) and an archive service that obtains evidence of 
document existence is important.

> Archive Authority must be trusted if it is providing trust anchor
> information.

I am not sure I follow this point.  What would this trust anchor 
information be?

Regards,
Brian